.qimo8{ overflow:hidden; width:1130px; padding:0px; margin:0 auto;}
.qimo {/*width:99999999px;*/width:8000%; }
.qimo div{ float:left;}
.qimo ul{float:left; overflow:hidden; zoom:1; min-width:1130px; }
.qimo ul li{float:left; line-height:18px;}
.qimo8 li a{margin-right:60px;font-size:15px; color:#333333; line-height:18px; text-decoration:none;}
.qimo8 li a:hover{margin-right:60px;font-size:15px; color:#ff6600; line-height:18px; text-decoration:underline;}/* CSS Document */

